body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	height: 100%; /* check if this does anything */
	color: #000; 
	background-color: #fff; /*f99*/
	margin: 10px; 
	padding:0; 
	min-width: 760px;
	max-width: 1200px;
	}

#header { /* main logo left and school logos right, with background colour */
	height: 110px;
	margin: 0;
	padding: 0;
	display:block; 
	color: inherit; 
	background-color: #0e204d;
	border-bottom: solid 1px;
	}

#header img {
	padding: 4px;
	}

#date {
	height: 20px;
	margin: 0;
	padding: 5px; 
	display:block; 
	text-align: right;
	font-style: italic;
	font-weight: bold;
	font-size: 0.9em; 
	color: #000; 
	background-color: #bcd3c5;
	border: solid 1px; 
	border-color: #4c6f74;
	}

#wrapper {
/*	width: 150px100%;
	display: block;
	float: left;
	background-color: #4c6f74; */
	clear: both;
	width: 100%;
	background-image:  url(/images/site/sidebar.gif);
	background-repeat:repeat-y;
	margin-top: 10px;

	}

#menu { /* menu controls */
	width: 150px;
	display: block;
	float: left;
	margin-top: 10px;
	font-weight: bold;
	}

#menu h3 {
/*	display: block; 
	background-color: #4c6f74;
	color: #fff; 
	text-align: right; */
	}

#menu h3 {
	display: inline;
	color: #fff; 
	background-color: #0e204d;
	padding: 2px 2px 2px 5px;
	 }
	 
#menu h5 {
	display: none; 
	}
#menu ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	border: solid 1px; 
	border-color: #4c6f74;
	}

#menu ul a {
	display:block;
	height: 1.25em; /* stops IE from putting extra lines */
	line-height: 1.25em;
	width: 140px;
	}

#menu li {
/*	padding: 2px 2px 2px 5px; */
	background-color: #4c6f74; 
	color: #fff; 
	}

#menu ul li a {
	padding: 2px 2px 2px 5px;
	background-color: #4c6f74; 
	color: #fff; 
	text-decoration: none;
	}

#menu ul li a:hover {
	background-color: #bcd3c5;
	color: #000; 
	}

#logos ul li a:hover {
	background-color: #4c6f74; 
	color: inherit; 
	}

#main {
/*	clear:right; 
	display: block;
	float: left;
	margin: 0;*/
/*	min-height: 100%;
	width: 100%;
	height: 100%; */
	padding: 10px;
	border: solid 1px; 
	border-color: #4c6f74;
	margin-left: 160px;

	}

.container { } /* this is to left and right float items on the same line*/

.left-element {
   float: left;
   width: 49%;
   }

.right-element {
   float: right;
   width: 49%;
   text-align: right; /* depends on element width */
	} 

.clear-element { /* use this where you need to clear an element */
	clear:both;
	}	

.clear:after { /* use in a div to make sure the div is as large as all elements in it */
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
	}

.clear { /* needed for IE7 */
	min-height: 1px
	}

* html .clear { /* needed for IE5 & 6 */
	height: 1px;
	}

img {
	border: none
	}

.right {
	float:right; 
	margin:5px; 
	padding:5px; 
	border: solid #4c6f74 1px;
	}

.left {
	float:left; 
	margin:5px; 
	padding:5px; 
	border: solid #4c6f74 1px;
	}

.normal {
/*	text-align: center; 
	align:center; */
	margin:5px; 
	padding:5px; 
	border: solid #4c6f74 1px;
	}

a:link {
	color : #4c6f74; /* FE7838 */
	background-color: inherit;
	text-decoration : none;
	font-weight: bold;
	}

a:visited {
	color : #4c6f74; /* FE7838 */
	background-color: inherit;
	text-decoration : none;
	font-weight: bold;
	}

a:hover {
	color : #4c6f74; /* 44658a 600*/
	background-color: inherit;
	text-decoration : underline;
	font-weight: bold;
	}

.intro:first-letter {
	font-weight: bold;
	font-size: x-large;
	color: #0e204d;
	}

.intro:first-line {
	font-weight: bold;
	color: #0e204d;
	}
/*
p:first-letter {
	font-weight: bold;
	font-size: larger;
	color: #0e204d;
}
*/

h1, h2, h3, h4, h5 {
	color: #0e204d;
	}

p.access { /* used to hide the separator bars between images which are links */
	color: #fff;
	background-color: inherit;
	}

.centered { 
	text-align: center; 
	}

.box {
	margin:5px; 
	padding:5px; 
	border: solid #4c6f74 1px;
/*	text-align: center;
	clear: both;
	display: block; */
	}

form.form p {
	clear: left;
	margin: 0;
	padding: 5px 0 0 0;
	}

form.form p label {
	float: left;
	width: 40%;
/*	font: bold;*/
	}
	
/* junk - in case needed */
/*
#menu1 ul li a {
	display: block; 
	padding: 2px 2px 2px 3px;
	border-right: #ad7484 1px solid; 
	border-top: #e3d4da 1px solid; 										
	border-bottom: #ad7484 1px solid; 
	background-color: #8d3b51; 
	color: #fff; 
	text-decoration: none;
	width: 100%;
}

html>body #menu1 ul li a {
	width: auto;
}

#menu1 ul li a:hover {
	padding: 3px 1px 1px 4px;
	border-right: #e3d4da 1px solid; 
	border-top: #ad7484 1px solid; 
	border-left: #ad7484 1px solid; 
	border-bottom: #e3d4da 1px solid; 
	color: #fff; 
	background-color: #6b001b;
}
*/

